:root {
    --card-bg: #00a38812;
    --card-border: #2c2c2c;

    --text-primary: #ffffff;
    --text-secondary: rgba(255,255,255,0.75);
}

.transfers-intro {
    width: 100%;
	display: flex;
	flex-direction: column;
    transition: opacity .3s;
}

/* BUTTONS */

.btn-primary {
	display: inline-block;
	padding: 14px 30px;
	border-radius: 8px;
	background: var(--accent-gradient);
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-family: system-ui;
	border: none;
	font-size: 1rem;
}

.btn-outline {
    display: inline-block;
    padding: 14px 30px;
    border-radius: 8px;
    border: 1px solid var(--main-accent-color);
    color: #fff;
    text-decoration: none;
}


/* SECTIONS */
h2 {
	font-size: clamp(1.3rem, 4vw, 3rem);
	margin-bottom: 20px;
	margin-top: 20px;
}

.darker {
    backdrop-filter: brightness(0.9);
}

/* FLEET */

.center {
    text-align: center;
}

.subtitle {
    margin-bottom: 60px;
    opacity: 0.7;
}

.fleet-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 1rem;
	width: 100%;
    max-width: var(--max-content-width);
}

.fleet-card {
    background: var(--card-bg);
    border: 1px solid var(--card-border);
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.fleet-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.fleet-content {
    padding: 20px;
    text-align: left;
}

.capacity {
    font-size: 12px;
    color: var(--main-accent-color);
    display: block;
    margin-bottom: 10px;
}

/* RESPONSIVE */

@media (max-width: 768px) {
    .section-header {
        flex-direction: column;
    }

    .fleet-grid {
        grid-template-columns: 1fr;
    }
}


/* ~~~~~~~~ */
/* Overides below */

.feature-card {
	min-width: 300px;
}

#services-anchor {
    width: 100%;
    padding: 40px 0;
    overflow-x: auto;
}

#services-anchor .main-title-container {
	width: calc(100% - 40px);
	max-width: calc(var(--max-content-width) - 40px);
}

#services-anchor .features-grid {
    display: flex;
    flex-direction: row;
    overflow-x: auto;
    width: 100%;
    scrollbar-width: none;
}
#services-anchor .features-grid > :first-child {
    margin-left: 1rem;
}
#services-anchor .features-grid > :last-child {
    margin-right: 1rem;
}